version: 1.16.0
files:
  - url: TheiaBlueprint.AppImage
    sha512: VMbey+NjyRh/kU7ciYkguMIMgyzWPuSq3E3pker3508Yv3II9cr89+VGhDpASg6mwtVBpMqBGHUszUSeRxEiww==
    size: 193708667
    blockMapSize: 201359
path: TheiaBlueprint.AppImage
sha512: VMbey+NjyRh/kU7ciYkguMIMgyzWPuSq3E3pker3508Yv3II9cr89+VGhDpASg6mwtVBpMqBGHUszUSeRxEiww==
releaseDate: '2021-08-30T10:43:10.094Z'
